漏洞信息详情

Xrms Xrms_crm 'test/info.php' 配置信息泄露漏洞

  • CNNVD编号:CNNVD-200807-490
  • 危害等级: 中危
  • CVE编号: CVE-2008-3400
  • 漏洞类型: 信息泄露
  • 发布时间: 2008-07-31
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: xrms
  • 漏洞来源:

漏洞简介

XRMS CRM 是一个用PHP 开发的开源客户关系管理系统和销售团队自动化管理工具。

XRMS CRM 1.99.2版本允许远程攻击者借助一个对tests/info.php的直接请求,获得配置信息。该请求会呼叫phpinfo函数。

漏洞公告

参考网址

来源: XF

名称: xrmscrm-info-info-disclosure(43995)

链接:http://xforce.iss.net/xforce/xfdb/43995

来源: BUGTRAQ

名称: 20080725 XRMS 1.99.2 (RFI/XSS/IG) Multiple Remote Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/494754/100/0/threaded

来源: MILW0RM

名称: 6131

链接:http://www.milw0rm.com/exploits/6131

来源: SREASON

名称: 4081

链接:http://securityreason.com/securityalert/4081

来源: SECUNIA

名称: 31233

链接:http://secunia.com/advisories/31233

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多